@charset "UTF-8";

.lp_wrap .secret2 {
  margin-top: -10%;
}
.lp_wrap .secret2 .center li {
  position: absolute;
  top: 13%;
  transition: 0.6s;
}
.lp_wrap .secret2 .center li:nth-child(1) {
  left: 0;
  width: 49.733%;
  transform: translateX(-101%);
}
.lp_wrap .secret2 .center li:nth-child(2) {
  right: 0;
  width: 49.867%;
  transform: translateX(101%);
}
.lp_wrap .secret2 .center li.trigger.move,
.lp_wrap .secret2 .center li.trigger.move ~ li {
  transform: translateX(0);
}
.lp_wrap .secret2 .arrow1 {
  position: absolute;
  top: 33.83%;
  left: 4.9%;
  width: 24.267%;
}
.lp_wrap .secret2 .arrow1.trigger {
  transition: 0.6s;
  clip-path: inset(100% 0 0 0);
}
.lp_wrap .secret2 .arrow1.trigger.move {
  clip-path: inset(0);
}
.lp_wrap .secret2 .arrow2 {
  position: absolute;
  top: 29.3%;
  left: 63.4%;
  width: 28.533%;
}
.lp_wrap .secret2 .arrow1.trigger ~ .arrow2 {
  transition: 0.6s 0.4s;
  clip-path: inset(0 0 0 100%);
}
.lp_wrap .secret2 .arrow1.trigger.move ~ .arrow2 {
  clip-path: inset(0);
}
.lp_wrap .secret2 .model {
  position: absolute;
  top: 28.1%;
  left: 11.3%;
  width: 75.2%;
}
.lp_wrap .secret2 .movie {
  position: absolute;
  top: 42.35%;
  left: 6.666%;
  width: 86.667%;
}
.lp_wrap .secret2 .slider_wrap {
  position: absolute;
  top: 77.3%;
  left: 0%;
  width: 100%;
}
.lp_wrap .secret2 .slider_wrap img {
  width: 92.754%;
  margin: auto;
}
.lp_wrap .secret2 .slider_wrap .slider .slick-dots {
  bottom: -10.4%;
  height: 3.5%;
}
.lp_wrap .secret2 .slider_wrap .slider .slick-dots li {
  width: auto;
  height: 100%;
  margin: 0% 0.7%;
  aspect-ratio: 1 / 1;
  box-sizing: border-box;
  background-color: transparent;
  border: 1px solid #000;
  border-radius: 50%;
  transition: 0.2s;
}
.lp_wrap .secret2 .slider_wrap .slider .slick-dots li.slick-active {
  background-color: #000;
}